# Version: $Revision: 458419 $
# translation of kfile_ps.po to Polish
# translation of kfile_ps.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Michał Rudolf <mrudolf@kdewebdev.org>, 2002.
# Krystian Zubel <kzyletaz@wp.pl>, 2002".
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 16:57+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_ps.cpp:49
msgid "General"
msgstr "Ogólne"

#: kfile_ps.cpp:50
msgid "Title"
msgstr "Tytuł"

#: kfile_ps.cpp:51
msgid "Creator"
msgstr "Program"

#: kfile_ps.cpp:52
msgid "Creation Date"
msgstr "Data utworzenia"

#: kfile_ps.cpp:53
msgid "For"
msgstr "Dla"

#: kfile_ps.cpp:54
msgid "Pages"
msgstr "Liczba stron"
